/*** HEADER ***/
.has_site_logo .pkp_site_name, .has_site_logo .pkp_navigation_primary_wrapper {
    /* text-align: center; */
}
.pkp_structure_head {
    background-color: #efecf5;
    border-bottom: 0;
}
.pkp_structure_footer_wrapper {
    background: #efecf5;
}

/*** MAIN ***/
/*** Bordes izquierdo y derecho por defecto en caja de contenidos ***/
.pkp_structure_main:before, .pkp_structure_main:after {
    display:none;
}
/*** Avatar ORCID ***/
.obj_article_details .authors .orcid {
    display: none;
}
/*** FOOTER ***/
.pkp_brand_footer a {
    float: right;
    display: block;
    max-width: 100px;
}
/*** INDEX ***/
.page_index_journal .obj_issue_toc .sections h3 {font-weight: bold;}

/*** QUERIES 

Defecto: 100%
Ancho 768px: 728px;
Ancho 992px; 952px;
Ancho 1200px; 1160px;

***/

@media (min-width:768px) {
    .pkp_structure_main {
        width: 728px;
    }
    .main_entry {
        width:560px;
    }
    .entry_details {
        width: 300px;;
    }
    .page_index_journal .obj_issue_toc .sections h3 {font-weight: bold;}

}
@media (min-width:992px) {
    .pkp_structure_main {
        padding:0 0 6.429rem 0;
        width: 952px;
    }
    .main_entry {
        width:652px;
    }
    .pkp_footer_content {
        padding: 2.143rem 0 0 0;
    }
}
@media (min-width:1200px) {
    .pkp_structure_main {
        width:1160px;
    }
    .main_entry {
        width:860px;
    }
}
.pkp_structure_footer_wrapper {
    background: #efecf5;
}
.pkp_brand_footer {
    padding: 2.143rem;
    text-align: center;
}
.pkp_brand_footer a {
    float: none;
    display: block;
    max-width: 80px;
    margin: 0 auto 0 auto;
}
